Lintian Reports (Beta Testing)

I depends-on-python2-and-python3

The specified package has a relation to both the Python 2 and Python 3 interpreters. It may be that the package has only been partially migrated to Python 3 from Python 2.x.

Please check the contents and/or dependencies of this package.

Severity: info

Check: languages/python

These source packages in the archive trigger the tag.